/* General */

.full {
	height:928px;
	width:100%;
}
#wrapper-sml {
	max-width:1324px;
	padding:0;
	margin:0 auto;
}
#wrapper-lg {
	max-width:1422px;
	padding:0px;
	margin:0 auto;
}
.green-l {
	background:#b9de03;
	width:50%;
	height:3px;
	border:none;
	margin-top:25px;
	margin-bottom:46px;
}
.yellow {
	background-color:#ffbd11;
	height:3px;
	width:50%;
	margin:10px 0px 24px 0px;
}
.green {
	background-color:#b9de03;
	height:3px;
	width:50%;
	margin:10px 0px 24px 0px;
}
.thin {
	height:1px;
	margin-top:10px;
	margin-bottom:-10px;
}
.sep {
	background-color:#eee;
	height:3px;
	width:100%;
	border:0;
	margin-bottom:20px;
}
hr {
	background-color:#eee;
	height:3px;
	width:100%;
	border:0;
	margin-bottom:-25px;
	text-align:left;
}
.remove {
	height:68px;
}
.informer {
	max-width:341px; 
	float:right; 
	margin-top:60px;
	z-index:0;
	height:53px;
	width:341px;
}
.event {
	border-bottom:1px solid #eee;
	padding-bottom:7px;
	width:100%;
	display:block;
	margin-top:-13px;
}
.event:last-child {
	border-bottom:none;
}
.full {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
	background:url('/images/watermark.png');
	background-repeat:no-repeat;
	background-position: left bottom; 
}

/* Header */

.gold {
	background-color:#ffbd11;
	text-align:right;
	font-family: 'cocogooseregular';
	font-weight:heavy;
	font-size:13px;
	width:100%;
	padding:14px 0;
	color:#bc8905;
}
.gold a {
	text-decoration:none;
	color:#bc8905;
}
.logo {
	max-width:428px;
}
.content-header {
	width:100%;
	position:relative;
	text-align:center;
	top:20px;
	background-color:#b9de03;
	height:150px;
}
.content-header img {
	width:auto;
}
.content-header .overlay {
	top:36%;
	position:absolute;
	width:100%;
	text-align:center;
}
.content-header .overlay h1 {
	font-size:50px;
	text-transform:uppercase;
	font-family: 'cocogooseregular';
	color:#fff;
}
.header {
	background-color:#fff;
	height:240px;
	width:100%;
	z-index:0;
}
.header h1 {
	font-size:27px;
	color:#545353;
	font-family: 'cocogooseregular';
	margin-top:47px;
}
#banners {
	width:100%;
	position:relative;
}
.green-banner {
	max-width:1267px;
	max-height:469px;
	z-index:400;
	float:left;
	position:relative;
}
.green-banner img {
	height:100%;
}
.green-banner .overlay {
	position:absolute;
	top:25%;
	left:25%;
	max-width:725px;
}
.overlay h1 {
	font-family: 'cocogooseregular';
	font-size:36px;
	color:#e6f999;
	line-height:48px;
}
.overlay h2 {
	font-size:30px;
	font-family: 'cocogooseregular';
	color:#fff;
	line-height:40px;
}
.group-banner {
	max-width:871px;
  width:100%;
  max-height:469px;
  overflow:hidden;
	z-index:200;
	float:right;
	position:absolute;
	top:0px;
	right:0px;
}
.group-banner {
  height:auto;
  width:100%;
}
.group-banner .overlay {
	z-index:800;
	right:40px;
	top:36px;
  max-width:150px;
	position:absolute;
}
.button {
	border:3px solid #fff;
	font-family: 'cocogooseregular';
	padding:8px 40px;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	margin-top:63px;
	line-height:126px;
}
.button:hover {
	border:3px solid #ebffae;
	color:#ebffae;
}

/* Nav */

nav {
	text-align:right;
	padding-top:28px;
	
}
nav > ul > li { 
	display:inline-block; 
	margin-left: 20px; 
	font-family: 'patagoniaregular', sans-serif !important; 
	text-transform: uppercase; 
	font-size: 16px !important; 
	color: #7c7c7c !important; 
	padding-bottom:10px;
	z-index:900;
}
nav > ul > li > a { 
	color: #7c7c7c !important; 
	text-decoration: none; 
	padding:25px 5px 5px 5px; 
	display:block;
	z-index:999;
}
nav > ul > li > ul > li > a  {
	font-size:13px !important;
	line-height:10px !important;
	color: #545353; 
	text-decoration:none;
	z-index:900;
}
nav > ul > li:hover > a {
	color:#9d9d9d;
}
.active {
	border-bottom:2px solid #ffbd11;
}
nav > ul > li > ul {
	display: none; 
	position:absolute; 
	background:#fff; 
	z-index:900;
	border-top:5px solid #ffde89;
	top:80px; 
	left:auto;
	padding:30px 45px 30px 40px; 
	width:200px;
	margin:0; 
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
	box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
}
nav > ul > li > ul > li > a:hover {
	color:#7C7C7C;
}
nav > ul > li:hover > ul {
	display: block;
	z-index:900;
}
nav > ul > li > a.menuactive {
	border-bottom:2px solid #ffbd11;
}

/* Watermark */

.watermark {
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:100 !important;
	display:none;
} 

/* Content */

.content {
	z-index:900;
}

.content strong {font-family: 'news_cyclebold' !important; font-weight:normal}
.content article h1 {
	font-size:18px;
	font-family: 'cocogooseregular';
	color:#6f6e6e;
	line-height:26px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.content article h2 {
	font-size:18px;
	color:#b9de03;
	font-family:'cocogooseregular';
}
.content article h3 {
	font-size:16px;
	color:#9CCD01;
	font-family:'cocogooseregular';
}
.col-6:first-child article {
	padding-right:60px;
}
.content article {
	padding:50px 0px 42px 0px;
}
.content article p {
	font-size:15px;
	font-family: 'news_cycleregular';
	line-height:22px;
	color:#656464;
	margin-bottom:20px;
}
.content article a {
	color:#90ab09;
}
.f-right {
	max-width:251px;
	padding-right:0px !important;
	padding-bottom:0px !important;
	text-align:left;
	z-index:900;
}
.f-right img {
	border:10px solid #ffbd11;
	margin-bottom:36px;
	width:231px;
}
.f-right a {
	color: #ffbd11 !important;
	font-weight:heavy !important;
	font-family: 'cocogooseregular';
	font-size:13px;
	z-index:9999;
}
.f-right p {
	font-family: 'news_cyclebold' !important;
}
.home p {
	font-family: 'news_cyclebold' !important;
	font-weight:heavy;
}
.col-12 a {
	display:block;
	margin-bottom:11px;
	font-size:15px;
}
a.external {
	font-family: 'news_cyclebold' !important;
	font-size:15px;
	margin-bottom:5px;
	color:#949493 !important;
	z-index:9999;
}

.content article .extlink p { line-height: 15px; }
 .extlink a {
	font-family: 'news_cyclebold' !important;
	font-size:15px;
	margin-bottom:5px;
	color:#949493 !important;
	z-index:9999;
		display: inline-block;
}
.col-6:first-child .f-right {
	padding-left:30px !important;
}
.col-12 .f-right {
	padding-left:30px !important;
}

#columns {
column-width: 320px;
column-gap: 15px;
width: 98%;
max-width: 98%;
margin: 50px auto 50px auto;
positive: relative;
}

div#columns div {
background: #fefefe;
border: 2px solid #fcfcfc;
box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
margin: 0 1% 15px 0;
padding: 15px 5% 15px 5%;
transition: opacity .4s ease-in-out;
display: inline-block;
column-break-inside: avoid;
	width: 290px;
}

div#columns div img {
max-width: 100%; height: auto;
padding-bottom: 10px;
margin-bottom: 5px;
}

div#columns div figcaption {
font-size: 15px;
color: #444;
line-height: 1.5;
font-family: "jubilat", sans-serif;
font-style: normal;
font-weight: 700;
}

div#columns small { 
  font-size: 1rem;
  float: right; 
  text-transform: uppercase;
  color: #aaa;
} 

div#columns small a { 
  color: #666; 
  text-decoration: none; 
  transition: .4s color;
}


@media screen and (max-width: 750px) { 
  #columns { column-gap: 0px; }
  #columns figure { width: 100%; }
}

/* Footer */

#footer {
	background-color:#b9de03;
	padding:38px 0 42px 0;
	color:#fff;
	font-family: 'cocogooseregular';
	font-size:10px;
	width:100%;
}
#footer a {
	color:#fff;
	text-decoration:none;
}

/* Gallery */

.galimg {
	width:auto;
	max-width:200px;
	display:inline-block;
	border:10px solid #ddd;
	margin-right:20px;
	margin-top:20px;
}

.gallery {padding: 0 0 30px 0}
.gallery a {
	color:#b9de03;
	font-family: 'cocogooseregular';
	font-size:12px;
}
.gallery h3 {
	margin-bottom:20px;
}
.gallery .pagenavigation {
	display:none;
}
.gallery .img {
	width:20%; height:auto !important
}

.gallery .img {margin:0 !important}
.gallery .img a {margin: 10px; display:block; border:4px solid #eee;}

.gallerycomment {font-family: 'news_cyclebold';
	font-size:14px; line-height:21px;   padding: 30px 0 0px 10px;}
.gallerycomment p {margin: 5px 0; padding:5px 0}


/* Mobile Menu */

.mobmenu { 
	display: none; 
	-webkit-font-smoothing: antialiased;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	padding: 20px 5px 5px 5px; 
	font-family: 'cocogooseregular', sans-serif; 
	font-size: 19px; 
	font-weight: 700; 
	text-align:right;
	top: 0px; 
	left: 0px; 
	background-color:#fff;
	color: #FFBD11; 
	width:95%;
}
.mobmenu img { 
	width: 40px; 
	display:inline;
	float:right;
	margin-top:-5px;
	margin-left:10px;
}
a.menu-icon { 
	color: #ffbd11; 
	position: absolute;
	-webkit-font-smoothing: antialiased; 
	font-size: 35px; 
	display: none; 
	z-index: 9999; 
}
.mm-menu > ul > li > a { 
	font-family: 'cocogooseregular', sans-serif; 
	color: #fff !important; 
	text-transform: uppercase; 
	-webkit-font-smoothing: antialiased; 
	font-size: 12px;  
}
#page {
	display: block; 
	background:#fff;
	z-index: 9999;
}

/* Forms */

.cms_submit {
	background-color:#FFBD11;
	padding:10px 15px;
	font-size:13px;
	font-family: 'cocogooseregular';
	border:none;
	color:#bc8e15;
	border-radius:8px;
}

/* Tables */

td {
	padding-right:20px;
}

/* Mobile */

@media all and (max-width:1700px) and (min-width:1310px) {
.green-banner {width: 1000px; height:469px;}
.green-banner .overlay {left: 8%;}
.wrapper, #wrapper-lg {width: 90%}

}

@media all and (max-width:1300px) and (min-width:1110px) {
.content article {
	padding-right:30px;
}
.content article {
	padding-left:30px;
}
.green-banner .overlay {
	left:8%; top:20%;
}
.wrapper {
	width:90%;
}
.header h1 {
	margin-bottom:20px;
}
.group-banner img {
	max-height:378px;
}
.green-banner {
	max-width:1020px;
}
nav > ul > li { 
	margin-left: 15px;  
	font-size: 13px; 
	padding-bottom:10px;
}
nav {
	text-align:left;
}
}

@media all and (max-width:1230px) {
.wrapper {
	width:90%;
}
nav > ul > li { 
	margin-left: 15px; 
	font-size: 10px !important; 
	padding-bottom:10px;
}
nav > ul > li > a {
	font-size:10px;
}
nav {
	text-align:left;
}
.col-6:first-child article {
	padding-right:40px;
}
.f-right {
	padding-left:20px;
	padding-right:20px;
}
.f-right img {
	max-width:180px;
}
.watermark {
	max-width:800px;
}
.informer {
	float:none !important;
}
.col-12 .left {
	width:50%;
}
nav:not(.mm-menu) { 
	display: none; 
}
.mobmenu {
	display:block;
}
}

@media all and (max-width:1100px) and (min-width:990px) {
.content article {
	padding-left:30px;
	padding-right:30px;
}
.green-banner {
	max-width:800px;
}
.green-banner .overlay {
		left:10%;
		top:18%;
		max-width:600px;
}
.green-banner .overlay h1 {
	font-size:25px;
}
.green-banner .overlay h2 {
	font-size:22px;
	line-height:28px;
}
.group-banner {
	max-width:550px;
	top:0px;
}
#banners {
	margin-top:30px;
}
}

@media all and (max-width:980px) and (min-width:810px) {
.content article {
	padding:30px 30px 0px 30px;
}
hr {
	margin-bottom:20px;
}
.remove {
	display:none;
}
.green-banner {
	max-width:700px;
}
.green-banner .overlay {
	left:5%;
	top:10%;
	max-width:500px;
}
.green-banner .overlay h1 {
	font-size:25px;
}
.green-banner .overlay h2 {
	font-size:19px;
	line-height:20px;
}
.group-banner {
	max-width:481px;
	top:0px;
}
#banners {
	clear:both;
	margin-top:20px;
}
.informer {
	float:left;
	margin-top:90px;
	margin-bottom:30px;
}
.group-banner .overlay {
	max-width:60px;
}
.col-12 .f-right:first-child {
	padding-bottom:0px;
}
.col-12 .f-right:last-child {
	padding-top:0px;
}
.gallery {
	margin-left:-20px;
}
#footer {
	margin-top:50px;
}
.mobmenu { 
	display: block; 
}
#menu { 
	display: block; 
}
.f-right img {
	max-width:231px;
}
.watermark {
	display:none;
}
}

@media all and (max-width:800px) and (min-width:200px) {
	
.gallery .img {width:100%}

.col-12 .left {
	width:100%;
}
.content article {
	padding:20px;
}
.content article:first-child {
	padding-bottom:0px;
}
.content article:last-child {
	padding-top:0px;
}
hr {
	margin-bottom:20px;
}
.gallery {
	padding-top:20px;
}
.col-6:first-child article {
	padding-right:20px;
}
.remove, nav {
	display:none;
}
.left,
.right {
	float:none !important;
	padding:0px;
}
.right {
	padding-top:5px;
}
#footer {
	padding:30px 0;
	margin-top:40px;
}
.header h1 {
	font-size:24px;
	padding:0 20px;
	margin-top:20px;
}
.informer {
	margin-top:10px;
	float:left;
}
.content-header {
	top:10px;
	margin-bottom:20px;
	height:130px;
}
.content-header .overlay {
	top:35%;
}
.content-header .overlay h1 {
	font-size:40px;
}
.content-header img {
	width:238px;
}
.wrapper {
	width:90%;
}
.green-banner {
	display:none;
}
.group-banner {
	clear:both;
	position:relative;
	top:55%;
	margin-bottom:20px;
}
.group-banner .overlay {
	width:70px;
}
#banners {
	clear:both;
	display:block;
	top:20%;
}
#wrapper-sml {
	display:block;
	clear:both;
	top:20%;
}
.mobmenu { 
	display: block; 
}
#menu { 
	display: block; 
}
.green-l {
	margin-top:18px;
	margin-bottom:30px;
}
.f-right img {
	max-width:231px;
}
.watermark {
	display:none;
}
.header {
	height:380px;
}
.full {
	background:none;
}
}

@media all and (max-width:400px) {
.group-banner .overlay {
	width:50px;
	top:5%;
	right:3%;
}
}

/* News Manager */

.NewsSummaryLink a {
	font-size:16px;
	color:#9ccd01;
	font-family: 'cocogooseregular';
	text-decoration:none;
}


















